body, html
{
    padding: 0px;
    margin: 0px;
}

body
{
    /*background-color: #1b6cc8;*/
    background-color: #0a4abf;
    Font-Family: Helvetica, Arial, Sans-Serif;
    font-size: 13px;
}

a
{
    text-decoration: none;
    color: #0000bf;
}

img
{
    border: none;
}

textarea
{
    font-family: Arial, Helvetica, sans-serif;
}

.clear
{
    clear: both;
}

#pageContainer
{
    margin-top: 40px;
    width: 1080px;
    background: url('images/back.png');
    min-height: 1100px;
    margin-left: auto;
    margin-right: auto;
    border-top-right-radius: 55px;
}

#pageInnerContainer
{
    position: relative;
    top: -5px;
    width: 960px;
    min-height: 1100px;
    margin-left: 110px;
    border-top-right-radius: 30px;
}

#title
{
    margin-left: -100px;
    height: 200px;
    width: 1060px;
    border-top-right-radius: 30px;
    overflow: hidden;
}

#title img
{
    height: 200px;
    width: 1060px;
}

#menubar
{   
    background: url('images/menuback.png');
    background-color: #002199;
    height: 35px;
    width: 960px;
}

.menuItem
{
    margin-left: 12px;
    padding-left: 8px;
    padding-right: 8px;
    margin-right: 7px;
    margin-top: 6px;
    padding-top: 2px;
    margin-bottom: 6px;
    height: 21px;
    font-size: 16px;
    color: #FFFFFF;
    float: left;
    cursor: pointer;
    border-radius: 15px;
}

.menuItemS
{
    margin-left: 12px;
    padding-left: 8px;
    padding-right: 8px;
    margin-right: 7px;
    margin-top: 6px;
    padding-top: 2px;
    margin-bottom: 6px;
    height: 21px;
    font-size: 16px;
    color: #FFFFFF;
    float: left;
    cursor: pointer;
    background-color: #005aff;
    border-radius: 15px;
}

.menuAdmin
{
    margin-left: 12px;
    padding-left: 8px;
    padding-right: 8px;
    margin-right: 7px;
    margin-top: 6px;
    padding-top: 2px;
    margin-bottom: 6px;
    height: 21px;
    font-size: 16px;
    color: #FFFFFF;
    float: right;
    cursor: pointer;
    border-radius: 15px;
}

.menuAdminS
{
    margin-left: 12px;
    padding-left: 8px;
    padding-right: 8px;
    margin-right: 7px;
    margin-top: 6px;
    padding-top: 2px;
    margin-bottom: 6px;
    height: 21px;
    font-size: 16px;
    color: #FFFFFF;
    float: right;
    cursor: pointer;
    border-radius: 15px;
    background-color: #005aff;
}

#content
{
    width: 960px;
    min-height: 960px;
}

.contentBox
{
    margin-top: 20px;
    width: 600px;
    /*padding: 15px;
    border: 1px solid #041a4d;*/
    border-radius: 5px;
    overflow: hidden;
}

#columnLeft
{
    width: 340px;
    min-height: 960px;
    float: left;
}

#columnRight
{
    width: 620px;
    min-height: 960px;
    float: right;
}

#leftColService
{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 298px;
    border: 1px solid #041a4d;
    border-radius: 5px;
    overflow: hidden;    
}

.leftColContent
{
    padding: 10px;
    background-color: #e3e8ff;
}

#leftColEvents
{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 298px;
    border: 1px solid #041a4d;
    border-radius: 5px;
    overflow: hidden;    
}

.leftColTableTop
{
    background: url('images/menuback25.png');
    background-color: #465bb3;
    width: 298px;
    height: 25px;
    color: #ffffff;
    font-size: 14px;
}

.leftColTable0
{
    background-color: #e3e8ff;
}

.leftColTable1
{
    background-color: #f1f4ff;
}

.leftColTableTop td
{
    padding-left: 10px;
}

.leftColTable0 td, .leftColTable1 td
{
    padding: 8px;
    border-bottom: #a4b9ff 1px solid;
}

#serviceTimesDate
{
    font-size: 17px;
    font-weight: 500;
    text-align: center;
}

#serviceTimesChurchYear
{
    margin-top: 5px;
    font-size: 15px;
    font-style: italic;
    text-align: center;
}

#serviceTimesKadina, #serviceTimesMaitland, #serviceTimesSthKilkerran
{
    margin-top: 15px;
}

#serviceTimesKadina table, #serviceTimesMaitland table, #serviceTimesSthKilkerran table
{
    margin-top: 3px;
}

.serviceTimesChurch
{
    font-size: 14px;
    font-weight: bold;
}

#lutheranSchool
{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 298px;
    height: 185px;
    border: 1px solid #041a4d;
    border-radius: 5px;
    overflow: hidden;
}

.leftColTitle
{
    background: url('images/menuback25.png');
    background-color: #002199;
    padding-top: 2px;
    text-align: center;
    height: 23px;
    width: 318px;
    color: #ffffff;
    font-size: 15px;
}



#footerContainer
{
    clear: both;
    width: 960px;
    margin-left: 10px;
    height: 50px;
}

#footer
{
    width: 600px;
    height: 50px;
    margin-left: 230px;
}

#footerImg
{
    float: left;
    width: 120px;
    height: 40px;
    margin-top: 5px;
}

#footerContent
{
    float: left;
    width: 460px;
    height: 20px;
    margin-left: 20px;
    margin-top: 20px;
    font-size: 11px;
    color: #454545;
}

#footerContent a
{
    text-decoration: none;
    color: #0078ff;
}

#mytable
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.notice0
{
    background-color: #c0e1f8;
}

.notice1
{
    background-color: #ddedf8;
}

#noticeTop
{
    background-color: #9fc4f8;
}

#noticeTop td
{
    border-bottom: 1px solid #041a4d;
    padding: 5px;
}

.notice0 td, .notice1 td
{
    padding: 5px;
}

#overlayDark
{
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 100%;
    background: url('images/opaque.png');
    display: none;
}

#overlayContainerInner
{
    position: absolute;
    top: 10%;

    width: 540px;
    background-color: #ffffff;
    border: 1px solid #ababab;
    padding: 5px;
    border-radius: 15px;
}

#overlayContainer
{
    position: relative;
    background-color: transparent;
    width: 540px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.overlayClose
{
    height: 22px;
    padding-top: 2px;
    font-size: 15px;
    width: 80px;
    text-align: center;
    border-radius: 15px;
    background-color: #dedede;
    cursor: pointer;
}

#overlayContent
{
    overflow: scroll;
    max-height: 370px;
    margin-top: 5px;
    padding: 20px;
    overflow-x: hidden;
}

.red
{
    color: #DD0000;
}

#mediaPlayer
{
    margin-top: 10px;
    text-align: center;
}

.audioHeader
{
    padding: 5px;
    padding-top: 0px;
    font-size: 19px;
    color: #041a4d;
}

.audioTitle
{
    padding: 5px;
    font-size: 16px;
    color: #004aae;
}

.audioDetails
{
    font-size: 14px;
}

.hspace50
{
    height: 10px;
    width: 50px;
    float: left;
}

.hspace20
{
    height: 10px;
    width: 20px;
    float: left;
}

.hspace10
{
    height: 10px;
    width: 10px;
    float: left;
}

.hspace5
{
    height: 10px;
    width: 5px;
    float: left;
}

.hspace2
{
    height: 10px;
    width: 2px;
    float: left;
}

.imageRight
{
    float: right;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #5294ed;
}


#homeText
{
    width: 300px;
    font-size: 17px;
    height: 420px;
    color: #000d72;
    font-style: italic;
}

.homePhoto0
{
    position: relative;
    margin-top: 15px;
    width: 288px;
    height: 216px;
    border: #041a4d 1px solid;
    border-radius: 15px;
    overflow: hidden;
    float: left;
}

.homePhoto1
{
    position: relative;
    width: 288px;
    height: 216px;
    border: #041a4d 1px solid;
    border-radius: 15px;
    overflow: hidden;
    float: left;
    margin-left: 18px;
    margin-top: 18px;
}

.homePhoto0 img, .homePhoto1 img
{
    max-width: 288px;
    max-height: 216px;
    border-radius: 15px;
}

.homePhotocaption
{
    position: absolute;
    bottom: 0px;
    background: url('images/captionback.png');
    height: 18px;
    width: 270px;
    padding-top: 17px;
    padding-left: 18px;
    color: #ffffff;
    font-size: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.eventItem0
{
    width: 278px;
    padding: 10px;
    border-bottom: 1px solid #a4b9ff;
    background-color: #e3e8ff;
}

.eventItem1
{
    width: 278px;
    padding: 10px;
    border-bottom: 1px solid #a4b9ff;
    background-color: #f1f4ff;
}

.eventItemTime
{
    font-size: 14px;
    font-style: italic;
    color: #000d72;
}

.eventItemDetails
{
    font-size: 15px;
    color: #002199;
}

.eventItemLocation
{
    font-size: 12px;
    font-style: italic;
    color: #004aae;
}

#pageTitle
{
    width: 600px;
    border-bottom: #002199 2px solid;
    margin-bottom: 30px;
}

#pageTitle h1
{
    padding: 0px;
    padding-bottom: 3px;
    margin: 0px;
    color: #004aae;    
    font-size: 25px;
}

#pageBack
{
    margin-bottom: 20px;
}

#pageBack a
{
    font-size: 16px;
}